首页 新闻 搜索 专区 学院

uiautomatorviewer不支持java10

0
悬赏园豆:10 [已解决问题] 解决于 2020-04-08 23:11

除了降低java的版本没有别的办法了?可不可以把monkey升级一下?

Esc丶小坏的主页 Esc丶小坏 | 初学一级 | 园豆:192
提问于:2020-04-08 20:48
< >
分享
最佳答案
0

目前没有 要么降java版本要么一直等待

收获园豆:10
ycyzharry | 高人七级 |园豆:22016 | 2020-04-08 23:05

好吧 谢谢

Esc丶小坏 | 园豆:192 (初学一级) | 2020-04-08 23:10
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册